{
	"alert_title": "Notificação",
	"confirm_title": "Verificação",
	"result": "ok",
	"backBtn": "Retornar",
	"copyIsOk": "Copiado no Clipboard.",
	"landscape_warning_title": "Atenção",
	"landscape_warning_message": "O menu de manuseio, tais como Índice, Miniatura (thumbnail) e Navegação de página, não está disponível na posição deitada.",
	"landscape_warning_time": "Deseja ocultar a mensagem por hoje?",
	"js_str": {
		"alert_version_warn": "Seu dispositivo está equipado com Android 4.x. O SO (sistema operacional) recomendado é 4.x.",
		"mail_send_success": "E-mail enviado com sucesso.",
		"mail_send_fail": "Falha ao enviar e-mail.",
		"mail_sender_warn": "Digite corretamente o endereço.",
        "mail_sender_name_warn": "Digite um nome"
	},
	"localStroageNotSupport": "Seu terminal não é compatível com a versão.",
	"localStorageDenger": "Espaço insuficiente. É necessário excluir dados de notas manuscritas de caneta e dados de notas digitadas. Deseja excluir os dados?",
	"localStorageDengerDeleteMsg": "Deseja excluir dados?",
	"bookMarkPageDeleteMsg": "Deseja excluir marcador de livro?",
	"bookMarkPageDeleteMsg_pc": "Deseja excluir o marcador de livro na página num",
	"searchMaxText": "O número máximo de caracteres permitido é maxnum",
	"searchTotalCount": "number resultados em total",
	"searchNotValue": "Digite a palavra-chave para busca.",
	"notTextSearch": "searchText não foi encontrado.",
    "notProductSearch": "o produto não pôde ser encontrado",
	"zoomautoText": "Ajuste automático",
	"memoControllClickErrMsg": "Não é possível manusear a página no modo de notas.",
	"memoZoomAutoCkMsg": "Não é possível colar notas no modo ampliado.",
	"memoOneDelete": "Deseja excluir?",
	"memoAllDelete": "Deseja excluir tudo?",
	"memoMaxCreateMsg": "Ultrapassou o número máximo permitido de notas para gravar. Exclua notas desnecessárias.",
	"memoMaxTextErrmsg": "O número máximo de caracteres permitido é maxnum",
	"stampOneDelete": "Deseja excluir?",
	"stampAllDelete": "Deseja excluir tudo?",
	"stampMaxCreateMsg": "Ultrapassou o número máximo permitido de carimbos para armazenar. Exclua carimbos desnecessários.",
	"pageNumMaxErrMsg": "Verifique o número da página digitado.",
	"autoPlayAlretMsg1": "Última página.",
	"autoPlayAlretMsg2": "Não é possível virar a página automaticamente.",
	"penControllClickErrMsg": "Não é possível manusear a página no modo caneta.",
	"penPageCanvasClearMsg": "Deseja excluir todos os dados de desenho desta página?",
	"penAllPageCanvasDelete": "Deseja excluir todas as linhas desenhadas?",
	"printerNoImageError": "Não existe dados de imagem de impressão. Pressione o botão de impressão outra vez.",
	"penMaxCreateMsg": "Ultrapassou o número máximo permitido de notas para gravar. Exclua notas desnecessárias.",
	"sliderPageLang": "Página",
	"linkTitlePageMove": "Ir para a página label",
	"linkTitleSiteMove": "Ir para o site label",
	"loadingMsg1": "Inicializando",
	"loadingMsg2": "Carregando o arquivo de configuração",
	"loadingMsg3": "Lendo dados de livros",
	"firstPage": "Primeira página.",
	"lastPage": "Última página.",
	"bookshelfInsert": "Deseja adicionar à biblioteca?",
	"samplePreviewMsg": "A versão trial termina aqui. Para continuar, é necessário comprar a versão completa.",
	"pictureOneDelete": "Deseja excluir?",
	"movieOneDelete": "Deseja excluir?",
	"blindAllDelete": "Deseja excluir tudo?",
	"pictureMaxCreateMsg": "Ultrapassou o número máximo permitido de imagens para gravar. Exclua imagens desnecessárias.",
	"movieMaxCreateMsg": "Ultrapassou o número máximo permitido de vídeos para gravar. Exclua vídeos desnecessários.",
	"blindMaxCreateMsg": "Ultrapassou o número máximo permitido de blinds para gravar. Exclua vídeos desnecessários.",

	"fullSizeIeErr": "Pressione F11.",
	"urllinkErr": "Digite URL.",
	"memoplaceholder": "Digite nota.",

	"bookMarkdelete": "Excluir",
	"bookMarkdelete_cancel": "Cancelar",
	"externalLink": "Deseja abrir usando navegador externo?",

  "convert_ready_confim": "Tem certeza de que deseja converter os dados de gravação em PDF?",
  "convert_step1": "Durante a preparação da conversão",
  "convert_step2": "Extração de dados de imagem em",
  "convert_step3": "Começa a conversão de dados de imagem",
  "convert_end_wait": "Aguarde até a conclusão da conversão",
  "convert_resume_confirm": "A conversão não foi o fim para completar. Você tem certeza que quer continuar?",
  "convert_resume_step1": "Continue a preparar uma conversão",
  "convert_not_data": "Não há dados de escrita.",
  "convert_cancel": "Tem certeza de que deseja cancelar a conversão?",
  "alertTitle": "alerta",

  "cropZoomCkMsg": "Você não pode escrever uma safra no estado expandido.",

  "commonlang": {
    "view-lang-crop": "Cortar fora",
    "view-lang-etclist": "CARDÁPIO",
    "view-lang-stream": "CORRENTE",
    "view-lang-download": "DESCARREGAR",
    "view-lang-toc": "índice",
    "view-lang-thumb": "Miniaturas",
    "view-lang-nextcontents": "Próximo Conteúdo",
    "view-lang-bookmark": "Favoritos",
    "view-lang-search": "Pesquisa",
    "view-lang-memo": "Memorando",
    "view-lang-pentools": "Pentool",
    "view-lang-levelauto": "Zoom Fit",
    "view-lang-slideshow": "Slide Show",
    "view-lang-share": "Compartilhar",
    "view-lang-pdfdivision": "PDF Split",
    "view-lang-pdf": "PDF",
    "view-lang-print": "Impressão",
    "view-lang-full": "Tela cheia",
    "view-lang-help": "Socorro",
    "view-lang-home": "CASA",
    "view-lang-contact": "Contate-Nos",
    "view-lang-request": "Solicitar informações",
    "view-lang-cart": "Carrinho",
    "view-lang-productsearch": "Pesquisa de produtos",
    "view-lang-url-schema": "Abrir no aplicativo",
    "view-lang-money": "$"
  },

  "viewplaceholderlang": {
    "view-lang-search-placeholder": "Loading",
    "view-lang-search-placeholder-after": "Por favor insira um termo de pesquisa",
    "view-lang-mailinfo-address-placeholder": "Para email",
    "view-lang-mailinfo-sendname-placeholder": "seu email",
    "view-lang-mailinfo-message-placeholder": "sua mensagem",
    "view-lang-product-placeholder": "Insira um termo de produto",
    "view-lang-productnumber-placeholder": "Digite um termo de número de produto"
  },

  "printlang": {
    "view-lang-leftlabel-text": "Esquerda",
    "view-lang-centerlabel-text": "Ambos",
    "view-lang-rightlabel-text": "Certo",
    "view-lang-send-print": "Impressão",
    "view-lang-send-pdfdivision": "Aberto"
  },

  "bookmarklang": {
    "view-lang-bookmark-left-text": "Página esquerda",
    "view-lang-bookmark-right-text": "Página certa",
    "view-lang-bookmark-save-text": "Adicionar",
    "view-lang-bookmark-edit-text": "Editar",
    "view-lang-bookmark-cancel-text": "Cancelar"
  },

  "searchlang": {
    "view-lang-search-reset-text": "RESTABELECER",
    "view-lang-search-or-type-text": "OR Procurar",
    "view-lang-search-and-type-text": "E Procura"
  },

  "memolang": {
    "view-lang-color-text": "Seleção de cor",
    "view-lang-trans-text": "Translucidez",
    "view-lang-delete-text": "Excluir",
    "view-lang-memo-area-enter": "Entrar"
  },

  "penlang": {
    "view-lang-pentype-select-text": "Pen Select",
    "view-lang-penmarker-select-text": "Pen Thick",
    "view-lang-color-select-text": "Cor"
  },

  "sharelang": {
    "view-lang-share-link-text": "Ligação",
    "view-lang-share-tit-text": "Embutir",
    "view-lang-mailinfo-title-text": "Enviar correio",
    "view-lang-mailinfo-message-default": "O livro digital que deseja compartilhar com você."
  },

  "productsearchlang": {
    "view-lang-product-search-text": "PESQUISA",
    "view-lang-product-reset-text": "RESTABELECER",
    "view-lang-product-text": "PRODUTOS",
    "view-lang-productnumber-text": "NÚMERO DE PRODUTO",
    "view-lang-productcategory-text": "CATEGORIA",
    "view-lang-productcategory-all-text": "TODOS",
    "view-lang-productprice-text": "PREÇO"
  },

	"help_info": [{
			"help_haeder": "Itens de atenção",
			"help_img": "",
			"help_img_w": "",
			"help_img_h": "",
			"help_text": "※Itens de atenção\nÉ expressamente proibida reprodução, utilização para outro fim, copiar, alterar ou transmissão pública do conteúdo, tais como imagens, vídeos, sons, desenhos, textos do conteúdo como um todo sem a autorização prévia.",
			"help_enable": 0,
			"help_device": "all"
		},

		{
			"help_haeder": "Mudança de página",
			"help_img": "icon_play.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Você pode arrastar o controle deslizante com o mouse e mover para a página esquerda e direita.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Mudança de página",
			"help_img": "icon_replay.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Vira a página indicada pelo ícone em forma de seta.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Deslizar o dedo",
			"help_img": "help_01.png",
			"help_img_w": "86",
			"help_img_h": "103",
			"help_text": "É possível mudar a página por deslizar o dedo na tela para esquerda ou para direita.",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "Pinch-out ・ Pinch-in",
			"help_img": "help_02.png",
			"help_img_w": "86",
			"help_img_h": "103",
			"help_text": "Refere-se ao manuseio de 2 dedos na tela, aumentando (pinch out) ou diminuindo (pich-in) a distância entre os dois dedos.\nÉ possível ampliar ou diminuir a página por aumentar (pinch out) ou diminuir (pich-in) a distância entre os dois dedos na tela.",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "Vira a página automaticamente",
			"help_img": "icon_auto.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Muda a página automaticamente.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Vira a página automaticamente",
			"help_img": "icon_pagenum.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Vai para a página indicada por pressionar a tecla Enter, após digitar o número da página.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Ampliar ou diminuir",
			"help_img": "icon_zoomin.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Amplie uma página do tamanho original para 200%, 400%, 800% ao pressionar o botão + e exibi-lo.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Ampliar ou diminuir",
			"help_img": "icon_zoomout.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Diminui e exibe a página no tamanho anterior antes de ampliar a página ampliada.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Ampliar ou diminuir",
			"help_img": "icon_zoomlist.png",
			"help_img_w": "86",
			"help_img_h": "94",
			"help_text": "Zoom FIT: Zoom Out uma página para o tamanho original e exibi-lo. \n200%: Amplie uma página para 200% e visualize. \n400%: Amplie uma página para 400% e visualize. \n800%: Zoom Em uma página para 800% e exibi-lo.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Índice",
			"help_img": "icon_toc.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Exibe a lista de marcadores de livro registrados por clicar ou tocar com o dedo.\nVai para a página correspondente por clicar ou tocar com o dedo o item.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Miniatura (thumbnail)",
			"help_img": "icon_thumb.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Exibe pré-visualização da página em miniatura por clicar ou tocar com o dedo.\nVai para a página correspondente por clicar ou tocar com o dedo a imagem em miniatura (thumbnail).",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Marcadores de livro",
			"help_img": "icon_bookmark.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "É uma função para marcar no lugar de meia-leitura no eBook.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Busca",
			"help_img": "icon_search.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Busca e exibe a lista de páginas que contém a palavra-chave, por digitar a palavra chave.\nVai para a página correspondente por clicar ou tocar com o dedo o item.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Nota",
			"help_img": "icon_memo.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "É possível colar nota em qualquer lugar da página por tocar com o dedo.\nÉ possível digitar um comentário na nota colada.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Ferramentas de Caneta",
			"help_img": "icon_pentool.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "É possível desenhar linhas ou curvas por arrastar em qualquer lugar da página.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "PDF",
			"help_img": "icon_pdf.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "É possível fazer download do Catálogo inteiro em PDF.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Impressão",
			"help_img": "icon_print.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "É possível imprimir uma só pagina ou duas páginas em uma folha.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Barra deslizante",
			"help_img": "icon_slidebar.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Vá para a página arrastando a barra deslizante",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "Tela cheia",
			"help_img": "icon_full.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Exibir em tela cheia.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Links",
			"help_img": "icon_link.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Você pode mover para uma página específica ou URL externo quando você toca ou clique na área do link.",
			"help_enable": 1,
			"help_device": "all"
		},
		{
			"help_haeder": "Vídeos",
			"help_img": "icon_movie.png",
			"help_img_w": "60",
			"help_img_h": "60",
			"help_text": "Você pode reproduzir o vídeo quando tocar ou clicar neste botão.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Som",
			"help_img": "icon_music.png",
			"help_img_w": "60",
			"help_img_h": "60",
			"help_text": "Você pode tocar o áudio quando tocar ou clicar neste botão.",
			"help_enable": 1,
			"help_device": "all"
		}

	]
}